@import 'src/assets/sass/variables/color';

.top-category {
  font-weight: 700;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
}

.top-box {
  margin-bottom: 96px;
}

.top-box h2 {
  margin-bottom: 32px;
}

.top-box .item-box {
  margin-bottom: 32px;
}

.item-box__type {
  font-size: 12px;
}

.item-box__title {
  font-weight: 700;
  margin-bottom: 0;
}

.item-box__description {
  color: #546e7a;
  font-size: 14px;
}

.item-box__seen-updated {
  display: flex;
  align-items: center;
}

.item-box__seen {
  color: #546e7a;
  font-size: 14px;
  font-weight: 600;
  width: 50px;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
}

.item-box__seen i {
  display: inline-flex;
  margin-right: 5px;
}

.item-box__updated {
  font-size: 12px;
  color: #546e7a;
}
